Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 17:01:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kevin nganyu elgaucho                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im kevin,i dint have a card so how can i continue from there Bot:  Please enter your name Customer:  kevin nganyu elgaucho Bot:  Hi Kevin Nganyu Elgaucho ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Kevinngan
 [email-masked] Bot:  Please enter your number Customer:  0562462532            08:46 PM, 11th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:48 PM, 11th Mar                   Arunjay Raj                   How may I help you?           08:48 PM, 11th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:51 PM, 11th Mar                     kevin nganyu elgaucho                    I want to order but i dont have a card number to proceed           08:52 PM, 11th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.            08:52 PM, 11th Mar                     kevin nganyu elgaucho                    I want to order then collect by my self           08:52 PM, 11th Mar                   Arunjay Raj                   We would request you that you can place order and 
 select the payment method cash on delivery.           08:53 PM, 11th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:57 PM, 11th Mar                   Arunjay Raj                   Hi Kevin, I have not received a response from you still, please confirm if we are still connected?           08:59 PM, 11th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:01 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231557